/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/BaseV.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     
   
  void BaseV::addGroup(morpheo::tools::viewer::bdd::Group *g)
  {
    groups->append(*g);
    listgroup->append(g->getName());
  }

};//end bdd
};//end viewer
};//end tools
};//end morpheo

